# ApplicationFramework
TKPLCAF
PDataStd

# PDataStd_Placement Class Reference

`#include <PDataStd_Placement.hxx>`

Inheritance diagram for PDataStd_Placement:

[legend]

## Public Member Functions

Standard_EXPORT | PDataStd_Placement ()
| PDataStd_Placement (const Storage_stCONSTclCOM &a)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT PDataStd_Placement::PDataStd_Placement | ( |  | ) |

PDataStd_Placement::PDataStd_Placement | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PDataStd_Placement::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from PDF_Attribute.

The documentation for this class was generated from the following file:

- PDataStd_Placement.hxx